/* Common, default styles for the notification box */

.ns-box {
	position: fixed;
	background: rgba(42,45,50,0.85);
	padding: 27px 14px 24px 22px;
	line-height: 1.4;
	z-index: 1053;
	pointer-events: none;
	color: rgba(250,251,255,0.95);
	font-size: 90%;
	font-family: 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
}

.ns-box.ns-show {
	pointer-events: auto;
}

.ns-box a {
	color: inherit;
	opacity: 0.7;
	font-weight: 700;
}

.ns-box a:hover,
.ns-box a:focus {
	opacity: 1;
}

.ns-box p {
	margin: 0;
}

.ns-box.ns-show,
.ns-box.ns-visible {
	pointer-events: auto;
}

.ns-close {
	width: 20px;
	height: 20px;
	position: absolute;
	left: 2px;
	top: 3px;
	overflow: hidden;
	text-indent: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ns-close:hover, 
.ns-close:focus {
	outline: none; opacity: 0.5
}

.ns-close::before,
.ns-close::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 60%;
	top: 50%;
	left: 50%;
	
}

.ns-close:hover::before,
.ns-close:hover::after {
	 
}

.ns-close::before {
	-webkit-transform: translate(-50%,-50%) rotate(45deg);
	transform: translate(-50%,-50%) rotate(45deg);
}

.ns-close::after {
	-webkit-transform: translate(-50%,-50%) rotate(-45deg);
	transform: translate(-50%,-50%) rotate(-45deg);
}

.ico-msg {
    float: right;
    /* width: 12%; */
    height: auto;
    color: #3c763d;
    font-size: 24px;
 }
.ns-type-notice {background: rgb(219, 243, 209) !important;}
.ns-type-notice p {color: #3c763d !important;}
.ns-type-notice span {color: #3c763d !important;}
.ns-type-notice > .ns-close::after, .ns-close::before {background: #A6CAA1 !important;}
.ns-type-notice > .ns-close::before:hover {background: #A6CAA1 !important;}

 .ns-type-warning {background: #BAE0F3 !important;}
 .ns-type-warning p {color: #006294 !important;}
 .ns-type-warning span {color: #006294;}
 .ns-type-warning > .ns-close::after, .ns-close::before {background: rgb(124, 192, 226) !important;}
 .ns-type-warning > .ns-close::before {background: rgb(124, 192, 226) !important;}

 .ns-type-error {background: #f2dede !important;}
 .ns-type-error p {color: #a94442 !important;}
 .ns-type-error span {color: #a94442;}
 .ns-type-error > .ns-close::after, .ns-close::before {background: #DCAAA9 !important;}

